<?php
session_start();
if(isset($_SESSION['admin_email'])){
    include('conn.php');

?>
<style>
.panel-heading{
    position: relative;
    color: #000;
    font-size: 18px;
    font-weight: 400;
    padding: 0 16px;
    background: #3c8dbc;
    border-top-right-radius: 2px;
    border-top-left-radius: 2px;
    text-transform: uppercase;
    text-align: center;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  border: 1px solid #ddd;
}

th, td {
  text-align: left;
  padding: 8px;
}
tr th, td {
    border: 1px solid #7777773b !important;
}
tr:nth-child(even){background-color: #f2f2f2}


a[data-toggle="modal"] {
  margin: 5px;
}
.title {
  color: #757575;
  font-weight: bold;
}
.modal {
  text-align: left;
}
.modal-content {
  border: none;
  border-radius: 2px;
      box-shadow: 0 16px 28px 0 rgba(0,0,0,0.22),0 25px 55px 0 rgba(0,0,0,0.21);
}
.modal-header{
  border-bottom: 0;
  padding-top: 15px;
  padding-right: 26px;
  padding-left: 26px;
  padding-bottom: 0px;
}
.modal-title {
  font-size: 34px;
}
.modal-body{
  border-bottom: 0;
  padding-top: 5px;
  padding-right: 26px;
  padding-left: 26px;
  padding-bottom: 10px;
  font-size: 15px;
}
.modal-footer {
  border-top:0;
  padding-top: 0px;
  padding-right:26px;
  padding-bottom:26px;
  padding-left:26px;
}
.btn-default,.btn-primary {
    border: none;
    border-radius: 2px;
    display: inline-block;
    color: #424242;
    background-color: #FFF;
    text-align: center;
    height: 36px;
    line-height: 36px;
    outline: 0;
    padding: 0 2rem; 
    vertical-align: middle;
    -webkit-tap-highlight-color: transparent;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    letter-spacing: .5px;
    transition: .2s ease-out;
}
.btn-default:hover{
  background-color: #FFF;
  box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18),0 4px 15px 0 rgba(0,0,0,0.15);
}
.btn-primary {
  color: #FFF;
  background-color: #2980B9;
}
.btn-primary:hover{
  background-color: #2980B9;
  box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18),0 4px 15px 0 rgba(0,0,0,0.15);
}
footer {
  text-align: center;
  margin: 15px;
}
footer h4{
  font-size: 2.92rem;
  font-weight:100;
    margin: 1.46rem 0 1.168rem; 
}
.container {
    width: auto !important;
}
.card {
    box-shadow: 0 5px 5px 5px #e1e1e1;
    max-width: 350px;
    padding: 15px;
    border-radius: 5px;
    margin: auto;
    text-align: center;
}

.card img {
    width: 50%;
    border: 5px solid #e1e1e1;
   
}

.btn-default, .btn-primary{
    height:auto !important;
}
.card table, table tr td {
    width: 290px;
    margin: 0 auto;
    border: 1px solid #e1e1e1;
    text-align: left;
}
</style>
<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>UFSSI Admin </title>
  <link rel="icon" type="img/png" href="img/ufssi-logo.jpg">
  <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
  <!-- Bootstrap 3.3.7 -->
<?php include('head.php'); ?>
</head>
<body class="hold-transition skin-blue sidebar-mini">
<div class="wrapper">
<?php include('header.php'); ?>
<?php include('sidebar.php'); ?>
<div class="content-wrapper">
    <!-- Content Header (Page header) -->
   <!-- Main content -->
   
   <section class="content">
         <header class="panel-heading">
            View All Student Data
        </header>
		<div class="row">
            <div class="col-xs-12"> 
				<div class="box">
					<div class="box-header with-border">
				    <div class="box-body" style="overflow-x:auto;" id="catpro">
					 	<table id="example1" class="table table-bordered table-striped" >
						 	<thead>
							  <tr>
						          <th>#</th>
						          <th>ENROLLMENT NO.</th>
							      
								 <th>NAME OF APPLICANT</th>
								 
								 <th>EMAIL</th>
								 <th>STUDENT ID CARD</th>
								 <th>RESULT</th>
								 <th>Action</th>
								</tr>
							</thead>
					<tbody>
                                <?php
							    $sql = "SELECT * FROM AppliedForm";
							    $query = $conn->query($sql);
							    $i = 1;
							    while($row = $query->fetch_assoc()){
							     //   echo '<pre>';
							     //   print_r($row);
					        	 ?>
							    	<tr>
										<td><?php echo $i; ?></td>
										<td><?php echo $row['enrollment_no'];   ?></td>
                                        
                                        <td><?php echo $row['name'];   ?></td>
                                        
                                        <td><?php echo $row['email'];   ?></td>
                                        <td>
                                            
                                            <a class="btn btn-primary btn-sm" href="printIDcard.php?id=<?php echo $row['id']; ?>">VIEW</a>
                                        </td>
                                        <td>
                                            <a class="btn btn-primary btn-sm" href="AddResult.php?id=<?php echo $row['id']; ?>">Add</a>
                                            <a class="btn btn-primary btn-sm" href="PrintResult.php?id=<?php echo $row['id']; ?>">Print</a>
       
                                        </td>
                                        <td>
                                            <a class="btn btn-primary btn-xs" href="Studentapplyform.php?edit=<?php echo $row['id']; ?>"><i class="fa fa-edit"></i></a>
											    <button  class="btn btn-danger btn-xs" id="<?php echo $row['id']; ?>" data-placement="top" data-toggle="tooltip" data-original-title="Delete" onclick="delete_dwi(this.id)"><i class="fa fa-trash-o"></i></button>
                                            <a class="btn btn-primary btn-xs" href="ViewAllStudentData.php?id=<?php echo $row['id']; ?>"><i class="fa fa-eye"></i></a></td>
                                    </tr>
									<?php $i++; } ?>
  							</tbody>
							<!--<tfoot>-->
							<!--	<tr>-->
						 <!--         <th>#</th>-->
							<!--      <th>Course Applied for</th>-->
							<!--      <th>Session</th>-->
							<!--	 <th>NAME OF APPLICANT</th>-->
							<!--	 <th>GENDER</th>-->
							<!--	 <th>DOB</th>-->
							<!--	 <th>FATHER NAME</th>-->
							<!--	 <th>FATHER'S OCCUPATION</th>-->
							<!--	 <th>MOTHER NAME</th>-->
							<!--	 <th>MOTHER'S OCCUPATION</th>-->
							<!--	 <th>NATIONALITY</th>-->
							<!--	 <th>PASSPORT NO.</th>-->
							<!--	 <th>VALID UPTO</th>-->
							<!--	 <th>VISA DETAIL</th>-->
							<!--	 <th>SOCIAL STATUS</th>-->
							<!--	 <th>EMPLOYMENT</th>-->
							<!--	 <th>PHOTO</th>-->
							<!--	 <th>PERMANENT ADD.</th>-->
							<!--	 <th>PINCODE</th>-->
							<!--	 <th>CITY</th>-->
							<!--	 <th>STATE</th>-->
							<!--	 <th>STD CODE</th>-->
							<!--	 <th>PHONE NO.</th>-->
							<!--	 <th>MOBILE NO.</th>-->
							<!--	 <th>EMAIL</th>-->
							<!--	 <th>MAILING ADD.</th>-->
							<!--	 <th>PINCODE</th>-->
							<!--	 <th>CITY</th>-->
							<!--	 <th>STATE</th>-->
							<!--	 <th>STD CODE</th>-->
							<!--	 <th>PHONE NO.</th>-->
							<!--	 <th>MOBILE NO.</th>-->
							<!--	 <th>MOBILE NO.</th>-->
							<!--	 <th>EMAIL</th>-->
							<!--	 <th>SIGNATURE</th>-->
							<!--	 <th>PLACE</th>-->
							<!--	 <th>DATE</th>-->
							<!--	</tr>-->
							<!--</tfoot>-->
						</table>
					</div><!-- /.box-body -->
				</div><!-- /.box -->
			</div><!-- /.col -->
		</div><!-- /.row -->
	 
   </div>
   </section><!-- /.content --><!-- /.content --> 
<!--</script>-->
<script>
         function delete_dwi(id){
             var product_category = "AppliedForm";
             var cnfrm =  confirm(" Do You Really Want To Delete This");
             var datastring = 'id1='+id+'&categogy1='+product_category;
            //  alert(datastring)
            if(cnfrm){
             $.ajax({
             url : "delete_code.php",
            type : "POST",
            data : datastring,
            success : function(data){
                alert(data);
                window.location.href="ViewStudentData.php";
                 }
              });
          }
         }
</script>
<?php  
include('footer.php');
}
else
{
    header("Location: index.php");
}

?>
